バージョン選択

フォーラム

メニュー

オンライン状況

37 人のユーザが現在オンラインです。 (16 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 37
もっと...

サイト内検索

プラグイン > バグ報告・利用に関する質問 > ソーシャルボタン プラグイン更新できない

バグ報告・利用に関する質問

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
manhoo
投稿日時: 2019/4/17 9:33
対応状況: −−−
常連
登録日: 2018/6/26
居住地:
投稿: 36
ソーシャルボタン プラグイン更新できない
タイトル通り、ソーシャルボタン プラグイン更新できないです。
エラー
1、エラーログに何も記載していません。
ーーーーーーーーーーー
アップデート確認
システムエラーが発生しました。

ログを確認
**************** Disable ****************
**************** Upgrade ***************
2、EC-CUBEはメンテナンスモードに自動変更されました。
3、ソーシャルボタンプラグインのステータスは無効になりました。
4、2と3のままで、再度アップデートしたら、エラーログは下記通りです。
<warning>Deprecation warning: require.ec-cube/ECCUBE4LineLoginIntegration is invalid, it should not contain uppercase characters. Please use ec-cube/eccube4lineloginintegration instead. Make sure you fix this as Composer 2.0 will error.</warning>
<warning>Deprecation warning: require.ec-cube/FacebookAdsExtention is invalid, it should not contain uppercase characters. Please use ec-cube/facebookadsextention instead. Make sure you fix this as Composer 2.0 will error.</warning>
<warning>Deprecation warning: require.ec-cube/MGSocialButton is invalid, it should not contain uppercase characters. Please use ec-cube/mgsocialbutton instead. Make sure you fix this as Composer 2.0 will error.</warning>
<warning>Deprecation warning: require.ec-cube/Recommend4 is invalid, it should not contain uppercase characters. Please use ec-cube/recommend4 instead. Make sure you fix this as Composer 2.0 will error.</warning>
<warning>Deprecation warning: require.ec-cube/SlnPayment4 is invalid, it should not contain uppercase characters. Please use ec-cube/slnpayment4 instead. Make sure you fix this as Composer 2.0 will error.</warning>
<warning>Deprecation warning: require.ec-cube/YahooLoginIntegration4 is invalid, it should not contain uppercase characters. Please use ec-cube/yahoologinintegration4 instead. Make sure you fix this as Composer 2.0 will error.</warning>
<warning>Deprecation warning: require.ec-cube/YamatoPayment4 is invalid, it should not contain uppercase characters. Please use ec-cube/yamatopayment4 instead. Make sure you fix this as Composer 2.0 will error.</warning>
<warning>Deprecation warning: require-dev.mikey179/vfsStream is invalid, it should not contain uppercase characters. Please use mikey179/vfsstream instead. Make sure you fix this as Composer 2.0 will error.</warning>
[155.4MiB/2.72s] ./composer.json has been updated
[155.7MiB/3.19s] <warning>Deprecation warning: require.ec-cube/ECCUBE4LineLoginIntegration is invalid, it should not contain uppercase characters. Please use ec-cube/eccube4lineloginintegration instead. Make sure you fix this as Composer 2.0 will error.</warning>
[155.7MiB/3.19s] <warning>Deprecation warning: require.ec-cube/FacebookAdsExtention is invalid, it should not contain uppercase characters. Please use ec-cube/facebookadsextention instead. Make sure you fix this as Composer 2.0 will error.</warning>
[155.7MiB/3.19s] <warning>Deprecation warning: require.ec-cube/MGSocialButton is invalid, it should not contain uppercase characters. Please use ec-cube/mgsocialbutton instead. Make sure you fix this as Composer 2.0 will error.</warning>
[155.7MiB/3.19s] <warning>Deprecation warning: require.ec-cube/Recommend4 is invalid, it should not contain uppercase characters. Please use ec-cube/recommend4 instead. Make sure you fix this as Composer 2.0 will error.</warning>
[155.7MiB/3.19s] <warning>Deprecation warning: require.ec-cube/SlnPayment4 is invalid, it should not contain uppercase characters. Please use ec-cube/slnpayment4 instead. Make sure you fix this as Composer 2.0 will error.</warning>
[155.7MiB/3.19s] <warning>Deprecation warning: require.ec-cube/YahooLoginIntegration4 is invalid, it should not contain uppercase characters. Please use ec-cube/yahoologinintegration4 instead. Make sure you fix this as Composer 2.0 will error.</warning>
[155.7MiB/3.19s] <warning>Deprecation warning: require.ec-cube/YamatoPayment4 is invalid, it should not contain uppercase characters. Please use ec-cube/yamatopayment4 instead. Make sure you fix this as Composer 2.0 will error.</warning>
[155.7MiB/3.19s] <warning>Deprecation warning: require-dev.mikey179/vfsStream is invalid, it should not contain uppercase characters. Please use mikey179/vfsstream instead. Make sure you fix this as Composer 2.0 will error.</warning>
[159.4MiB/3.65s] <warning>Dependency "ec-cube/plugin-installer" is also a root requirement, but is not explicitly whitelisted. Ignoring.</warning>
[159.2MiB/3.65s] Loading composer repositories with package information
[159.8MiB/4.45s] Updating dependencies (including require-dev)
[513.9MiB/23.13s] Nothing to install or update
[482.6MiB/23.27s] <warning>Package phpunit/phpunit-mock-objects is abandoned, you should avoid using it. No replacement was suggested.</warning>
[482.6MiB/23.27s] <warning>Package symfony/lts is abandoned, you should avoid using it. Use symfony/flex instead.</warning>
[482.9MiB/23.29s] Writing lock file
[482.9MiB/23.29s] Generating optimized autoload files
[485.3MiB/29.80s] <warning>Warning: Ambiguous class resolution, "Eccube\Entity\Order" was found in both "$baseDir . '/app/proxy/entity/Order.php" and "/////src/Eccube/Entity/Order.php", the first will be used.</warning>
[483.4MiB/31.77s] Memory usage: 483.36MiB (peak: 576.35MiB), time: 31.77s

**************** Schema Update ****************

EC-cube側とプラグイン側、どちらの不具合か分かりません。
私のサーバー環境は駄目か分かりません。
必須プラグインではないですが、今後必須プラグインがスムーズに更新できるように報告いたします。


----------------
■ ECCUBEのバージョン:4.0.2系
■ サーバー名:さくらインターネット スタンダード
■ データベース:MySQL/PHP7
■ K&Mサービス株式会社
https://www.km-co.jp/ecs

フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » ソーシャルボタン プラグイン更新できない manhoo 2019/4/17 9:33
     Re: ソーシャルボタン プラグイン更新できない kazumi 2019/4/18 11:09
       Re: ソーシャルボタン プラグイン更新できない manhoo 2019/4/18 13:06
         Re: ソーシャルボタン プラグイン更新できない kazumi 2019/4/22 13:15
           Re: ソーシャルボタン プラグイン更新できない nanasess 2019/4/22 13:28
             Re: ソーシャルボタン プラグイン更新できない manhoo 2019/4/22 14:37

 



ログイン


EC-CUBEペイメント

公式ストアEC-CUBE4系デザインテンプレート続々リリース中

統計情報

総メンバー数は65,965名です
総投稿数は98,076件です

投稿数ランキング

1
seasoft
7332
2
AMUAMU
2712
3
468
2605
4
nanasess
2101
5
umebius
1717
6
yuh
1612
7
red
1423
8
h_tanaka
1038
9
fukap
907
10
tsuji
863
11
shutta
835
12
tao_s
792
13 ramrun 789
14 karin 657
15 sumida 641
16
homan
633
17 DELIGHT 571
18
patapata
502
19
flealog
485
20 tonton 437


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.